Gallery Platform API
Reference

List job sign-offs

Lists a job's receiver sign-offs in capture order.

GET
/gallery/jobs/{id}/sign-offs

Lists a job's receiver sign-offs in capture order.

Authorization

bearerAuth jobs:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: jobs:read

Path Parameters

id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "id": "string",      "job_id": "string",      "task_id": "string",      "contact_id": "string",      "signer_name": "string",      "note": "string",      "signed_at": "string",      "signature_path": "string",      "created_by": "string",      "created_at": "string"    }  ]}